
Price Monitoring - Bug #1714

The procedure collecting items with the same barcode in the intersection table 

08/30/2019 08:58 AM - Israa Naser

Status: Closed Start date: 08/30/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

when the user defines a union item to the system,

the procedure should be automatically triggered to collect items from PMON_DET_RAWDATA with the same barcode under the

defined Union item

Currently the procedure  not triggering automatically, i have to run it manually from the Database

Related issues:

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

History

#1 - 08/30/2019 08:58 AM - Israa Naser

- Description updated

#2 - 08/30/2019 08:58 AM - Israa Naser

- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#3 - 09/01/2019 05:14 PM - Israa Naser

- Status changed from Open to Closed

- Assignee changed from Tareq Abuhamra to Israa Naser

- % Done changed from 0 to 100

- Browser Chrome added

Mohammad Salameh handled this issue,

the process is initiated on saving a new Union Item.

Requirement in the SRS under

9    Manage Defined Items Screen (ادارة السلع المعرفة)

Tested and verified.

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

